@charset "utf-8";
@import "reset.css";
@import "css_browser_selector.css";
@import "responsive.css";

/*================ GENERAL STYLING ================*/

@font-face {
    font-family: 'droid_sansregular';
    src: url('../font/droidsans-webfont.eot');
    src: url('../font/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/droidsans-webfont.woff') format('woff'),
         url('../font/droidsans-webfont.ttf') format('truetype'),
         url('../font/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'droid_sansbold';
    src: url('../font/droidsans-bold-webfont.eot');
    src: url('../font/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/droidsans-bold-webfont.woff') format('woff'),
         url('../font/droidsans-bold-webfont.ttf') format('truetype'),
         url('../font/droidsans-bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.droidB{
    font-family: 'droid_sansbold';
	font-weight:normal !important;
}
.droid{
    font-family: 'droid_sansregular';
	font-weight:normal !important;
}

html{
    height: 100% !important;
	background-color:#ffffff;
}
body {
	font-size:100%;
	margin:0;
	letter-spacing:-0.5px;
	/*font-family: 'droid_sansregular';*/
	font-family: 'Gotham-Light', Helvetica, Verdana, sans-serif;
	color:#606060;
    height: 100% !important;
	line-height:140%;
}
.wraper {
    position:relative;
	height: auto !important;
    min-height: 100%;
	width:100%;
	margin:0 auto -170px;
}
.center {
	margin:0px auto;
}
.clear{
	clear:both;
}
.none{
	display:none;
}
.absolute{
	position:absolute;
}
.relative{
	position:relative;
}
.floatL{
	float:left;
}
.floatR{
    float: right;
}
.L{
	float:right;
	right: -50%;
    position: relative;
}
.R{
	float:right;
	right: 50%;
    position: relative;
}
.table{
	display:table;
}
.push {
    height: 170px;
	width:100%;
	margin:0;
}
.btn_orange {
	display:block;
	background-color:#f46d3d;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3), 0px -1px 1px rgba(255,255,255,0.1) inset;
	-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3), 0px -1px 1px rgba(255,255,255,0.1) inset;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3), 0px -1px 1px rgba(255,255,255,0.1) inset;
	padding:6px 32px;
	color:#ffffff;
	font-size:100%;
	text-align:center;
	text-decoration:none;
	cursor:pointer !important;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
.btn_orange:hover{
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2), 0px -2px 3px rgba(255,255,255,0.2) inset;
	-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2), 0px -2px 3px rgba(255,255,255,0.2) inset;
	-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2), 0px -2px 3px rgba(255,255,255,0.2) inset;
	cursor:pointer !important;
}
.textbox{
	width:100%;
	height:32px;
	color: #949494;
	background-color:#fff;
	text-indent:10px;
	font-size:100% !important;
	font-style:italic;
	border: solid 1px #e2dfce;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
.textbox:focus{
	box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
}
.textbox1{
	width:60%;
}
.textarea {
    height: 120px;
	min-height:22px;
    padding-top: 8px;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}
.large{
    font-size:250%;
	display:block;
	overflow:hidden;
}
.larger{
    font-size:125%;
	display:block;
	overflow:hidden;
}
.black{
    color:#000 !important;
}
.grey {
    color:#616161 !important;
}
.grey1 {
    color:#b7b7b7 !important;
}
.white {
    color:#fff !important;
}
.orange {    
	color:#fe893e !important;	
}
.yellow {    
	color:#fff200 !important;	
}
.blue{    
	color:#4fadbb !important;	
}
.select {
    background: url(../img/fld_select.png) no-repeat scroll right center transparent;
    color: #949494;
    display: block;
    height: 22px;
	width:360px;
    padding-top: 8px;
    text-indent: 10px;
	border: solid 1px #e1e1e1;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
}
.styled {
	display:block;
	position:absolute;
	height:32px;
	width:360px !important;
	margin-top:-32px;
}
.styled option {
	display:block;
	text-indent:10px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:12px;
	color:#949494;
}
.radio {
	width: 20px;
	height: 20px;
	background: url(../img/radio.png) no-repeat;
	display: block;
	float: left;
	position:relative;
	margin:-3px 5px 0 0;
}
.checkbox {
	width: 19px;
	height: 19px;
	background: url(../img/checkbox.png) no-repeat;
	display: block;
	float: left;
	position:relative;
	margin:-3px 5px 0 0;
}
 h1, h2, h3, h4{
	position:relative;
	font-weight:bold !important;
    /*font-family: 'droid_sansbold';*/
	font-family: 'Gotham-Light', Helvetica, Verdana, sans-serif;
}
strong, b, .strong{
	font-family: 'Gotham-Light', Helvetica, Verdana, sans-serif;
	/*font-family: 'PT Sans NarrowB';*/
	font-weight:bold !important;
}
.content strong, .content b, .content .strong{
	font-family: 'Gotham-Light', Helvetica, Verdana, sans-serif;
	font-weight:bold !important;
}

/*================ HEADER STYLING ================*/
.header {
	position:fixed;
	display:table;
	width:100%;
	height:auto;
	min-height:80px;
	background: url(../img/bg_header.png) repeat-x left bottom transparent;
	z-index:100;
}
.header .center {
	position:relative;
	max-width:1024px;
	width:94%;
	margin:0 auto;
	height:80px;
}
.header a.logo {
	position:relative;
	display:block;
	width:175px;
	height:24px;
	top:15px;
	float:left;
    left: -27px;
}
.header a.logo:hover {
	opacity: 0.8; filter:alpha(opacity=80);
}
.header .btn_orange{
	margin-top:16px;
	float:right;
	font-size:80%;
    margin-left: 5px;
}
.pageLink{
	position:absolute;
	top:-65px;
}

.mainMenu {
    position:relative;
	max-width:730px;
	height:72px;
	bottom:5px !important;
    left: 80px;
}
.mainMenu ul {
	display:block;
	position:relative;
	height:72px;
	float:left;
	text-align:center;
	margin:0;
	z-index:12;
}
.mainMenu li {
	position:relative;
	display: block;
	float:left;
	width: auto;
	margin:0;
	padding:0;
	height:72px;
	font-size:12px;
	text-transform:uppercase;
	overflow:visible;
}
.mainMenu li a{
	display: block;
	text-decoration:none;
	color:#464f58;
	height:22px;
	padding:28px 15px 22px;
	cursor:pointer;
	border: 1px solid transparent;
}
.mainMenu li a:active, .mainMenu li a:hover, .mainMenu li a.active{
	box-shadow: 0px 0px 40px rgba(94,94,94,0.3) inset;
	-moz-box-shadow: 0px 0px 40px rgba(94,94,94,0.3) inset;
	-webkit-box-shadow: 0px 0px 40px rgba(94,94,94,0.3) inset;
	border: 1px solid #d4d4d4;
}
.mainMenu li ul{
    display:block;
    position:absolute;
	height:auto;
	width:100%;
	background-color: #ffffff;
	margin:-12% 0 0 0;
	padding:0;
	z-index:10;
	border:solid 1px #cccccc;
}
.mainMenu li ul li, .mainMenu li ul li:hover {
	float:none;
	height:auto;
}
.mainMenu li ul li a{
	padding:6px 10px !important;
}

/*================ BANNER STYLING ================*/
.banner {
	position:relative;
	display:table;
	width:100%;
	height:auto;
	z-index:9;
}
.banner .center {
	position:relative;
	max-width:960px;
	height:auto;
}
.bBlock{
	position:relative;
	margin:2% 15%;
	width:70%;
	height:auto;
	overflow:hidden;
	text-align:left;
	color:#49525b;
	display:table;
}
.bBlock1{
	text-align:right;
}
.banner h2{
	line-height:115%;
	margin-bottom:30px;
}
.bBlock p{
	line-height:140%;
	font-size:120%;
}
.bBlock .btn_orange{
	position:relative;
	padding:12px 35px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	float:left;
}
.bBlock strong.comment{
	float:left;
}
.bBlock1 a.btn_orange, .bBlock1 strong.comment{
	float:right;
}

/*================ BANNER1 STYLING ================*/
.banner1 {
	min-height:520px !important;
	background: url(../img/bg_dots.jpg) repeat left top transparent;
	border-top:1px solid #ececec;
}
.banner1 .center {
	padding:4% 0;
	overflow:visible;	
	
	/* Egor: this one breaks safari layout*/
	/*display:table;  */
}
.banner1 p {
	display:block;
}
.banner1 .bBlock{
	margin:0 !important;
	width:100%;
	overflow:visible;
}
.banner1 .bigPic {
	height:auto;
	width:75%;
	margin-left:-8%;
}
.banner1 .bigPic1 {
	margin-left:auto;
	margin-right:-3%;
}
.banner1 ul.icons {
	display:block !important;
	width:60%;
}
.banner1 ul.icons1 {
	width:100%;
}
.banner1 ul.icons li {
	display:block;
	float:right;
	margin-right:30px;
	margin-bottom:20px;
}
.banner1 ul.icons2 li {
	margin-right:0px;
}
.banner1 ul.icons2 li img {
	display:block;
	margin:0;
	width:100%;
}
.banner1 ul.icons li a {
	display:block;
	height:118px;
	width:auto;
}
.banner1 ul.icons li a:hover {
	opacity: 0.8; filter:alpha(opacity=80);
}
.banner1 p.larger{
	width:60%;
	margin-left:20%;
	line-height:146%;
}
.banner1 .firstBlock{
	display:block;
	float:left;
	margin:0 0 6% 5%!important;
	width:20%;
	max-width:250px;
	height:auto;
	font-size:90%;
}
.banner1 .firstBlock h3{
	font-size:130%;
	padding-bottom:10px;
}
.banner1 .firstBlock a, .banner1 .lastBlock a{
	color:#606060;
}
.banner1 .centerMap{
	display:block;
	float:left;
	margin:0 !important;
	width:100%;
	height:auto;
	max-width:480px;
	min-height:210px;
	border:solid 1px #cdcdcd;
}
.banner1 .centerMap iframe{
	display:block;
	margin:0;
	padding:0;
}
.banner1 .lastBlock{
	position:relative;
	display:block;
	float:left;
	margin:0 5% 6% 0!important;
	width:70%;
	max-width:710px;
	height:auto;
	font-size:90%;
}
.banner1 .lastBlock a.more{
	display:block;
	position:absolute;
	right:90px;
	top:215px;
	color:#0076a3;
}

/*================ MAP SCRIPT STYLING ================*/
#featured{ 
	width: 480px; 
	position:relative; 
	height:210px;
	line-height:120%;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; 
	right:-250px; 
	list-style:none; 
	padding:0; 
	margin:0; 
	border-left: solid 4px transparent;
	width: 270px;
	height:210px;
}
#featured ul.ui-tabs-nav li{ 
	padding:0;  
	color:#606060;
	height:67px;
}
#featured ul.ui-tabs-nav li img{ 
	float:left; 
	margin:0 8px 0 0; 
	padding:0; 
	height:65px;
	width:105px;
	border:solid 1px #cdcdcd;
	background-color:#000000;
	opacity: 0.8; filter:alpha(opacity=80);
}
#featured ul.ui-tabs-nav li:hover img{ 
	opacity: 1; filter:alpha(opacity=100);
}
#featured .ui-tabs-panel{ 
	width:450px; 
	height:210px; 
	background:#999; 
	position:relative;
}
#featured .ui-tabs-hide{ 
	display:none; 
}

/*================ BANNER2 STYLING ================*/
.banner2 {
	min-height:520px !important;
	background: url(../img/bg_texture.jpg) repeat left top transparent;
	border-top:none;
}
.banner2 .center {
	padding:6% 0 4%;
	overflow:visible;
}
.banner2 .bBlock{
	color:#ffffff !important;
}
.six{
	width:40%;
	padding-right:2%;
}
.banner2 ul.icons1{
	/*width:100%;*/
	width: 58%;
	float:left;
	display:table;
	position:relative;
}
.banner2 ul.icons1 li {
	float:left;
	margin:0 1%;
}
.banner2 ul.iconsR li {
	float:right;
}
.banner2 ul.icons li a {
	height:90px;
}

/*================ BANNER3 STYLING ================*/
.banner3 {
	display:block;
}
.banner3 .bigPic2 {
	position:relative;
	height:auto;
	width:100%;
}
.banner3 .bBlock {
	position:absolute;
	top:0.5%;
	left:0;
	margin:0 18%;
	width:64%;
	height:auto;
	text-align:left;
	color:#ffffff;
	display:block;
	transform: scale(0.88); 
	-ms-transform: scale(0.88); 
	-webkit-transform: scale(0.88);
	overflow:hidden !important;
}
.banner3 .bBlockR {
	width:62%;
	margin:0;
	left:40%;
}
.banner3 .bBlock h2{
	text-transform:uppercase;
	line-height:140%;
	margin-bottom:18px;
}
.banner3 .bBlock p{
	line-height:165%;
	width:70%;
}
.banner3 .bBlock .highlight{
	/*background-color: #313f48; 
	opacity: 0.8; filter:alpha(opacity=80);*/
	background: url(../img/bg_black.png) repeat left top transparent;
	padding:5px;
}

/*================ BANNER4 STYLING ================*/
.banner4  .center{
	padding:6% 0;
}
.banner4  .center p{
	line-height:146%;
}
.banner4 ul.team {
	position:relative;
	display:block;
	font-size:95%;
	width:100%;
}
.banner4 ul.team li{
	position:relative;
	display:block;
	float:left;
	width:31%;
	margin:10px 2% 75px 0;
}
.banner4 ul.team li img{
	border-radius:80px;
	-moz-border-radius:80px;
	-webkit-border-radius:80px;
	float:left;
	margin:0 25% 5% 25%;
	width:50%;
	height:auto;
	clear:both;
}
.banner4 ul.team li strong, .banner4 ul.team li span{
	display:block;
	width:100%;
	text-align:center;
}

.address {
	float:left;
	margin: 0 20px 42px 20px; 
	width:220px;
}
.addressBig {
	margin: 0; 
	width:100%;
}
.addressBig h2 {
	display:block;
}

/*================ FOOTER STYLING ================*/
.footer{
	position:relative;
	width:100%;
	height:169px;
	border-top:solid 1px #ececec;
	background-color:#ffffff;
	overflow:hidden;
	margin:0 auto;
}
.footer .center{
	position:relative;
	width:88%;
	margin:0 6%;
	height:inherit;
} 
.footer .btn_orange{
	max-width:165px;
	width:auto;
	margin:50px auto 12px;
	font-size:150%;
	line-height:115%;
	padding:20px 50px;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
}
.footer span{
	display:block;
	text-align:center;
	width:100%;
}

/*================ BLOG STYLING ================*/
#blog-container {
    padding-top: 100px;
}

#blog-container .post-author-side {
    float: left;
    width: 240px;
    margin-right: 60px;
    margin-top: 20px;
    text-align: right;
}

#blog-container .post-author-avatar {
    width: 80px;
    height: 80px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

#blog-container .post-author-info {
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #333332;
    margin-bottom: 20px;
}

#blog-container .post-date {
    letter-spacing: normal;
    font-weight: 400;
    font-style: italic;
    font-size: 12px;
    line-height: 1.4;
    color: #666665;
}

#blog-container .post-date:before {
    content: '';
    display: block;
    width: 25%;
    margin-left: 75%;
    border-top: 1px solid #dededc;
    margin-bottom: 15px;
}

#blog-container .post-content {
    margin: 0 auto;
    padding-bottom: 50px;
    width: 700px;
    float: left;
    letter-spacing: normal;
    font-weight: 400;
    font-style: normal;
    font-size: 22px;
    line-height: 1.45;
    color: #333332
}

#blog-container .post-content a {
    top: 20px;
}

#blog-container .post-content p {
    margin-bottom: 0.7em;
    line-height: 1.6;
}

#blog-container a#next {
    margin-left: 177px;
}

#blog-container .post-content h1 {
    margin-bottom: 15px;
    margin-top: 5px;
    font-size: 56px;
    line-height: 1;
}

#blog-container .post-content h2 {
    font-size: 1.33em
}

#blog-container .post-content h3 {
    font-size: 1.17em
}

#blog-container .post-content h5 {
    font-size: 0.87em
}

#blog-container .post-content img {
    max-width: 700px;
}

#blog-container ul, #blog-container ol {
    list-style: disc;
    margin-left: 30px;
    margin-bottom: 0.7em;
}

#blog-container ol {
    list-style: decimal;
}


/********
SLIDESHOW
********/

div.slideshow {
    position: relative;
    padding: 5px;
    background: #000;

    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

/* SLIDESHOW CONTROLS */
div.slideshow div.controls {}

div.slideshow div.controls a {
    text-decoration: none;
}

div.slideshow div.controls div.thumbs {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

div.slideshow div.controls div.thumbs ul li {
    display: inline-block;

    width: 8px;
    height: 8px;
    margin: 0 2px;
    padding: 2px;

    background: #3E67A9;

    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;

    box-shadow: 1px 1px 1px #000;
    -moz-box-shadow: 1px 1px 1px #000;
    -webkit-box-shadow: 1px 1px 1px #000;
}

div.slideshow div.controls div.thumbs ul li a {
    display: block;

    width: 8px;
    height: 8px;

    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

div.slideshow div.controls div.thumbs ul li a.selected {
    background: #1E3763;
}

div.slideshow div.controls div.thumbs ul li a:hover {
    background: #f3a223;
}

div.slideshow div.controls div.arrows div.arrow {
    position: absolute;
    top: 50%;
    margin: -20px 0 0 0;
}

div.slideshow div.controls div.arrows div.arrow.left {
    left: 10px;
}

div.slideshow div.controls div.arrows div.arrow.right {
    right: 10px;
}

div.slideshow div.controls div.arrows div.arrow a {
    display: block;
    width: 30px;
    height: 40px;

    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

div.slideshow div.controls div.arrows div.arrow.left a {
    background: #000 url(../img/slideshow_controls_arrow_left.gif) no-repeat 0 0;
}

div.slideshow div.controls div.arrows div.arrow.right a {
    background: #000 url(../img/slideshow_controls_arrow_right.gif) no-repeat 0 0;
}

div.slideshow div.controls div.arrows div.arrow a:hover {
    background-position: 0 -40px;
}

/* SLIDESHOW SLIDES */
div.slideshow div.slides {
    position: absolute;
    width: 520px;
    height: 366px;
    overflow: hidden;
    clip: rect(0, auto, auto, 0);
}

div.slideshow div.slides div.slide {
    position: absolute;
    left: 0px;
}

div.slideshow {
    float: left;
    width: 520px;
    height: 366px;
}

/* ========= Pagination (from bootstrap 2) =========== */
.pagination {
    margin-left: 300px;
    text-align: center;
    width: 700px;
}

.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination ul > li {
  display: inline;
}

.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: #f5f5f5;
}

.pagination ul > .active > a,
.pagination ul > .active > span {
  color: #999999;
  cursor: default;
}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
  color: #999999;
  cursor: default;
  background-color: transparent;
}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left-width: 1px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}